qt5-qtwebkit-5.212.0-0.20.alpha2.fc27.i686.rpm


Advertisement

Description

qt5-qtwebkit - Qt5 - QtWebKit components

Distribution: Fedora 27
Repository: Fedora Updates x86_64
Package name: qt5-qtwebkit
Package version: 5.212.0
Package release: 0.20.alpha2.fc27
Package architecture: i686
Package type: rpm
Installed size: 42.31 MB
Download size: 13.35 MB
Official Mirror: dl.fedoraproject.org
Qt5 - QtWebKit components

Requires

Provides

  • bundled(angle)
  • bundled(brotli)
  • bundled(woff2)
  • libQt5WebKit.so.5
  • libQt5WebKitWidgets.so.5
  • libQt5WebKitWidgets.so.5(Qt_5)
  • libQt5WebKitWidgets.so.5(Qt_5.0)
  • libQt5WebKitWidgets.so.5(Qt_5.1)
  • libQt5WebKitWidgets.so.5(Qt_5.2)
  • libQt5WebKitWidgets.so.5(Qt_5.3)
  • libQt5WebKitWidgets.so.5(Qt_5.4)
  • libQt5WebKitWidgets.so.5(Qt_5.5)
  • libQt5WebKitWidgets.so.5(Qt_5.6)
  • libQt5WebKitWidgets.so.5(Qt_5.7)
  • libQt5WebKitWidgets.so.5(Qt_5.8)
  • libQt5WebKitWidgets.so.5(Qt_5.9)
  • libQt5WebKitWidgets.so.5(Qt_5_PRIVATE_API)
  • qt5-qtwebkit = 5.212.0-0.20.alpha2.fc27
  • qt5-qtwebkit(x86-32) = 5.212.0-0.20.alpha2.fc27

    Install Howto

    Install the qt5-qtwebkit rpm package:

    # dnf install qt5-qtwebkit

    Files

    • /usr/lib/libQt5WebKit.so.5
    • /usr/lib/libQt5WebKit.so.5.212.0
    • /usr/lib/libQt5WebKitWidgets.so.5
    • /usr/lib/libQt5WebKitWidgets.so.5.212.0
    • /usr/lib/.build-id/
    • /usr/lib/.build-id/0f/9b3ee22a8970003e0fb091f386858473dc4480
    • /usr/lib/.build-id/18/c9541e8bc97983c10b651abb827c8c6b9913e2
    • /usr/lib/.build-id/22/1cd4e5763297416af32796636edb46c6942e5e
    • /usr/lib/.build-id/56/ff409ddedc7f1b6c2a6b3b7ddeb0204662cfab
    • /usr/lib/.build-id/66/71872ee464cd2c277700f3b71cfd3137ccbf84
    • /usr/lib/.build-id/83/4f1d487bf22bf8375ce42aaab90fa465cef900
    • /usr/lib/.build-id/90/c7a7ef1e558dc72bd88a291dbd70ad78e6785c
    • /usr/lib/.build-id/f2/e3571ec00263bd15020e98f29ccd41c03792ec
    • /usr/lib/qt5/libexec/QtWebDatabaseProcess
    • /usr/lib/qt5/libexec/QtWebNetworkProcess
    • /usr/lib/qt5/libexec/QtWebPluginProcess
    • /usr/lib/qt5/libexec/QtWebProcess
    • /usr/lib/qt5/qml/QtWebKit/libqmlwebkitplugin.so
    • /usr/lib/qt5/qml/QtWebKit/plugins.qmltypes
    • /usr/lib/qt5/qml/QtWebKit/qmldir
    • /usr/lib/qt5/qml/QtWebKit/experimental/libqmlwebkitexperimentalplugin.so
    • /usr/lib/qt5/qml/QtWebKit/experimental/qmldir
    • /usr/share/licenses/qt5-qtwebkit/LICENSE.LGPLv21
    • /usr/share/licenses/qt5-qtwebkit/Source.JavaScriptCore.COPYING.LIB
    • /usr/share/licenses/qt5-qtwebkit/Source.JavaScriptCore.icu.LICENSE
    • /usr/share/licenses/qt5-qtwebkit/Source.ThirdParty.ANGLE.LICENSE
    • /usr/share/licenses/qt5-qtwebkit/Source.ThirdParty.ANGLE.src.third_party.compiler.LICENSE
    • /usr/share/licenses/qt5-qtwebkit/Source.ThirdParty.ANGLE.src.third_party.murmurhash.LICENSE
    • /usr/share/licenses/qt5-qtwebkit/Source.WTF.icu.LICENSE
    • /usr/share/licenses/qt5-qtwebkit/Source.WTF.wtf.dtoa.COPYING
    • /usr/share/licenses/qt5-qtwebkit/Source.WTF.wtf.dtoa.LICENSE
    • /usr/share/licenses/qt5-qtwebkit/Source.WebCore.LICENSE-APPLE
    • /usr/share/licenses/qt5-qtwebkit/Source.WebCore.LICENSE-LGPL-2
    • /usr/share/licenses/qt5-qtwebkit/Source.WebCore.LICENSE-LGPL-2.1
    • /usr/share/licenses/qt5-qtwebkit/Source.WebCore.icu.LICENSE
    • /usr/share/licenses/qt5-qtwebkit/Source.WebInspectorUI.UserInterface.External.CodeMirror.LICENSE
    • /usr/share/licenses/qt5-qtwebkit/Source.WebInspectorUI.UserInterface.External.Esprima.LICENSE

    Changelog

    2018-02-23 - Rex Dieter <rdieter@fedoraproject.org> - 5.212.0-0.20.alpha2 - Bad ES6 Proxy object for QT platform breaks scudcloud (#1513091)

    2018-02-14 - Jan Grulich <jgrulich@redhat.com> - 5.212.0-0.19.alpha2 - rebuild (qt5)

    2018-02-09 - Fedora Release Engineering <releng@fedoraproject.org> - 5.212.0-0.18.alpha2 - Rebuilt for https://fedoraproject.org/wiki/Fedora_28_Mass_Rebuild

    2017-12-20 - Jan Grulich <jgrulich@redhat.com> - 5.212.0-0.17.alpha2 - rebuild (qt5)

    2017-11-30 - Pete Walter <pwalter@fedoraproject.org> - 5.212.0-0.16.alpha2 - Rebuild for ICU 60.1

    2017-11-26 - Björn Esser <besser82@fedoraproject.org> - 5.212.0-0.15.alpha2 - Add patch2 to fix CMake warnings - Add patch3 to fix build (missing src file caused by typo) - Add missing BuildRequires

    2017-11-26 - Rex Dieter <rdieter@fedoraproject.org> - 5.212.0-0.14.alpha2 - rebuild (qt5)

    2017-10-26 - Vít Ondruch <vondruch@redhat.com> - 5.212.0-0.13.alpha2 - Drop explicit dependency on rubypick.

    2017-10-24 - Christian Dersch <lupinix@mailbox.org> - 5.212.0-0.12.alpha2 - Added patch to fix null pointer dereference (#1470778)

    2017-10-23 - Christian Dersch <lupinix@mailbox.org> - 5.212.0-0.11.alpha2 - Added patch to fix issue with pagewidth (#1502332)

    Advertisement
    Advertisement